=== debian/changelog ===
rpmlint (1.5-1) unstable; urgency=low

  * Initial release (Closes: #737602)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 04 Feb 2014 11:18:57 +0100
