=== debian/control ===
Source: rpmlint
Section: admin
Priority: extra
Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
Build-Depends: binutils,
               bzip2,
               cpio,
               debhelper (>= 9),
               dh-python,
               iso-codes,
               python (<< 3),
               python-rpm (>= 4.4),
               rpm,
               rpm2cpio
Standards-Version: 3.9.5
Homepage: http://sourceforge.net/p/rpmlint/
Vcs-Git: git://github.com/aborrero/pkg-rpmlint.git
Vcs-Browser: https://github.com/aborrero/pkg-rpmlint

Package: rpmlint
Architecture: all
Depends: binutils,
         bzip2,
         cpio,
         desktop-file-utils,
         python-rpm,
         rpm2cpio,
         ${misc:Depends},
         ${python:Depends}
Recommends: groff-base, python-enchant, python-magic
Suggests: rpm
Description: RPM package checker
 rpmlint is a tool for checking common errors in rpm packages.  rpmlint
 can be used to test individual packages before uploading or to check
 an entire distribution.  By default all applicable checks are
 performed but specific checks can be performed by using command line
 parameters.
 .
 rpmlint can check binary rpms (files and installed ones), source rpms,
 and plain specfiles, but all checks do not apply to all argument
 types.  For best check coverage, run rpmlint on source rpms instead of
 plain specfiles, and installed binary rpms instead of uninstalled
 binary rpm files.
 .
 The idea for rpmlint is from the lintian tool of the Debian project.
