=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# The upstream clean target removes the changelog.
override_dh_auto_clean:
	rm -f *~ *.pyc *.pyo __version__.py

override_dh_auto_build:
	rm -f __version__.py
	rm -f __isocodes__.py
	dh_auto_build

%:
	dh $@ --with python2
