## rpmlint 1.6

=== Makefile ===
--- 
+++ 
@@ -12,15 +12,15 @@
 MANDIR=/usr/share/man
 
 FILES = rpmlint *.py INSTALL README README.devel COPYING tools/*.py \
-	Makefile config rpmdiff rpmlint.bash-completion rpmlint.1 \
-	test.sh test/*.rpm test/*.spec test/*.py
+	Makefile config rpmdiff rpmdiff.1 rpmlint.bash-completion rpmlint.1 \
+	test.sh test/*/*.rpm test/spec/*.spec test/*.py
 GENERATED = ChangeLog __version__.py
 
 PACKAGE = rpmlint
 PYTHON = python
 
 # update this variable to create a new release
-VERSION := 1.5
+VERSION := 1.6
 
 # for the [A-Z]* part
 LC_ALL:=C
@@ -50,7 +50,7 @@
 		cp -p rpmlint.bash-completion $(DESTDIR)$$compdir/rpmlint ; \
 		ln -s rpmlint $(DESTDIR)$$compdir/rpmdiff ; \
 	fi
-	cp -p rpmlint.1 $(DESTDIR)$(MANDIR)/man1/rpmlint.1
+	cp -p rpmdiff.1 rpmlint.1 $(DESTDIR)$(MANDIR)/man1
 
 verify:
 	pychecker --limit=100 [A-Z]*.py __*__.py
