=== debian/changelog ===
rpmlint (1.6-2) unstable; urgency=medium

  * [6d88571] d/: add initial DEP8 test configuration
  * [bacb3c8] d/tests: use rpmlint system binary to run the testsuite
  * [f80d97f] d/control: bump standars to 3.9.6
  * [dc95c10] d/copyright: put first the more general statement

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 02 Oct 2014 12:37:56 +0200

rpmlint (1.6-1) unstable; urgency=medium

  * [bfe77e8] d/rpmdiff.1: add GPL-2+ license
  * [81cdd83] git: ignore autogenerated files
  * [de19e57] Imported Upstream version 1.6
  * [eefb2d0] d/rules: override dh_auto_test
  * [c3aa362] d/control: add python-pytest as build-dep
  * [f4fce47] d/rpmdiff.1: manpage included upstream

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 20 Aug 2014 11:44:22 +0200
