=== debian/control ===
--- 
+++ 
@@ -11,8 +11,10 @@
                python (<< 3),
                python-rpm (>= 4.4),
                rpm,
-               rpm2cpio
-Standards-Version: 3.9.5
+               rpm2cpio,
+	       python-pytest
+Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: http://sourceforge.net/p/rpmlint/
 Vcs-Git: git://github.com/aborrero/pkg-rpmlint.git
 Vcs-Browser: https://github.com/aborrero/pkg-rpmlint
