## rpmlint 1.7

=== Makefile ===
--- 
+++ 
@@ -17,29 +17,35 @@
 GENERATED = ChangeLog __version__.py
 
 PACKAGE = rpmlint
-PYTHON = python
+PYTHON = /usr/bin/python
 
 # update this variable to create a new release
-VERSION := 1.6
+VERSION := 1.7
 
 # for the [A-Z]* part
 LC_ALL:=C
 export LC_ALL
 
 all: __version__.py __isocodes__.py
-	if [ "x${COMPILE_PYC}" = "x1" ] ; then \
-		$(PYTHON) -m py_compile [A-Z]*.py __*__.py ; \
-	fi
-	$(PYTHON) -O -m py_compile [A-Z]*.py __*__.py
 
 clean:
-	rm -f *~ *.pyc *.pyo $(GENERATED)
+	rm -rf *~ *.py[co] */*.py[co] __pycache__ */__pycache__ $(GENERATED)
 
 install: all
 	mkdir -p $(DESTDIR)$(LIBDIR) $(DESTDIR)$(BINDIR) $(DESTDIR)$(ETCDIR)/$(PACKAGE) $(DESTDIR)$(MANDIR)/man1
-	-cp -p *.pyc $(DESTDIR)$(LIBDIR)
-	cp -p *.py *.pyo $(DESTDIR)$(LIBDIR)
-	cp -p rpmlint rpmdiff $(DESTDIR)$(BINDIR)
+	cp -p *.py $(DESTDIR)$(LIBDIR)
+	if [ "x${COMPILE_PYC}" = "x1" ] ; then \
+		$(PYTHON) -m py_compile \
+			$(DESTDIR)$(LIBDIR)/[A-Z]*.py \
+			$(DESTDIR)$(LIBDIR)/__*__.py ; \
+	fi
+	$(PYTHON) -O -m py_compile \
+		$(DESTDIR)$(LIBDIR)/[A-Z]*.py \
+		$(DESTDIR)$(LIBDIR)/__*__.py ; \
+	for file in rpmlint rpmdiff ; do \
+		sed -e "s,#!/usr/bin/python ,#!$(PYTHON) ," $$file > $(DESTDIR)$(BINDIR)/$$file ; \
+		chmod +x $(DESTDIR)$(BINDIR)/$$file ; \
+	done
 	cp -p config $(DESTDIR)$(ETCDIR)/$(PACKAGE)
 	compdir=`pkg-config --variable=completionsdir bash-completion 2>/dev/null` ; \
 	if [ "x$$compdir" = "x" ] ; then \
@@ -48,7 +54,7 @@
 	else \
 		mkdir -p $(DESTDIR)$$compdir ; \
 		cp -p rpmlint.bash-completion $(DESTDIR)$$compdir/rpmlint ; \
-		ln -s rpmlint $(DESTDIR)$$compdir/rpmdiff ; \
+		ln -sf rpmlint $(DESTDIR)$$compdir/rpmdiff ; \
 	fi
 	cp -p rpmdiff.1 rpmlint.1 $(DESTDIR)$(MANDIR)/man1
