=== debian/changelog ===
rpmlint (1.7-1) unstable; urgency=medium

  * [952d98d] Imported Upstream version 1.7
  * [b0a919f] path-for-autopkgtest.patch: update patch for latest upstream release
  * [30fb60d] d/patches: add patch to fix tests

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 27 Jul 2015 13:50:04 +0200

rpmlint (1.6-5) unstable; urgency=medium

  * [8582faf] d/tests/control: add restriction allow-stderr

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 08 Jul 2015 19:58:29 +0200

rpmlint (1.6-4) unstable; urgency=medium

  * [ffa72d8] debian integration tests: add @builddeps@ dependency

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 26 May 2015 11:41:42 +0200

rpmlint (1.6-3) unstable; urgency=medium

  * [768b897] d/tests/control: rpm is a dependency
  * [8274c8b] d/source/options: ignore autogenerated python files
  * [5598d8f] d/control: rpm in Recommends instead of Suggest

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 05 May 2015 15:55:38 +0200
