=== debian/control ===
--- 
+++ 
@@ -29,8 +29,7 @@
          rpm2cpio,
          ${misc:Depends},
          ${python:Depends}
-Recommends: groff-base, python-enchant, python-magic
-Suggests: rpm
+Recommends: groff-base, python-enchant, python-magic, rpm
 Description: RPM package checker
  rpmlint is a tool for checking common errors in rpm packages.  rpmlint
  can be used to test individual packages before uploading or to check
