=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,4 @@
 #!/usr/bin/make -f
-# -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -13,5 +12,8 @@
 	rm -f __isocodes__.py
 	dh_auto_build
 
+override_dh_auto_test:
+	make check
+
 %:
 	dh $@ --with python2
