=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr
Depends:
 @,
 @builddeps@,
 rpm,
 autopkgtest
