## rpmlint 1.9

=== Makefile ===
--- 
+++ 
@@ -11,16 +11,16 @@
 ETCDIR=/etc
 MANDIR=/usr/share/man
 
-FILES = rpmlint *.py INSTALL README README.devel COPYING tools/*.py \
+FILES = rpmlint *.py INSTALL README.md README.devel COPYING tools/*.py \
 	Makefile config rpmdiff rpmdiff.1 rpmlint.bash-completion rpmlint.1 \
 	test.sh test/*/*.rpm test/spec/*.spec test/*.py
-GENERATED = ChangeLog __version__.py
+GENERATED = __version__.py
 
 PACKAGE = rpmlint
 PYTHON = /usr/bin/python
 
 # update this variable to create a new release
-VERSION := 1.7
+VERSION := 1.9
 
 # for the [A-Z]* part
 LC_ALL:=C
@@ -61,31 +61,8 @@
 verify:
 	pychecker --limit=100 [A-Z]*.py __*__.py
 
-.PHONY: check
-
 check:
 	./test.sh
-
-version:
-	@echo "$(VERSION)"
-
-
-dist: cleandist localcopy tar
-
-cleandist:
-	rm -rf $(PACKAGE)-$(VERSION) $(PACKAGE)-$(VERSION).tar.xz
-
-localcopy: $(FILES) $(GENERATED)
-	mkdir $(PACKAGE)-$(VERSION)
-	cp -p --parents $(FILES) $(GENERATED) $(PACKAGE)-$(VERSION)
-
-tar: localcopy
-	tar cv --owner=root --group=root -f $(PACKAGE)-$(VERSION).tar $(PACKAGE)-$(VERSION)
-	xz -9evf $(PACKAGE)-$(VERSION).tar
-	rm -rf $(PACKAGE)-$(VERSION)
-
-ChangeLog: $(FILES)
-	git2cl > $@
 
 __version__.py: Makefile
 	echo "# Automatically generated, do not edit" > $@
@@ -94,4 +71,6 @@
 __isocodes__.py:
 	tools/generate-isocodes.py > $@
 
+.PHONY: all clean install verify check
+
 # Makefile ends here
