=== debian/changelog ===
rpmlint (1.9-6) unstable; urgency=medium

  * [b246861] d/t/control: depends on flake8 and python-pytest

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Wed, 30 Nov 2016 12:08:59 +0100

rpmlint (1.9-5) unstable; urgency=medium

  [ Evgeni Golov ]
  * [7951e47] rpmlint: fix bash-completion installing into wrong directory
    (Closes: #841725)

  [ Arturo Borrero Gonzalez ]
  * [3acdf65] d/: run wrap-and-sort
  * [1a00af4] rpmlint: disable tests at build time (Closes: #844421)

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Tue, 29 Nov 2016 11:05:32 +0100

rpmlint (1.9-4) unstable; urgency=medium

  * [d573ab0] d/patches: delete nano .swp control file
  * [bb57a7e] d/: update email address to 'arturo@debian.org'

 -- Arturo Borrero Gonzalez <arturo@debian.org>  Mon, 10 Oct 2016 13:58:48 +0200

rpmlint (1.9-3) unstable; urgency=medium

  * [b248e1c] d/{postrm|preinst}: fix call to dpkg-maintscript-helper.
    Thanks to Paul Wise and David Kalnischkies for their help to handle
    the bug (Closes: #833122)
  * [5371297] d/control: fix Vcs-Git URL

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Mon, 01 Aug 2016 11:24:43 +0200

rpmlint (1.9-2) unstable; urgency=medium

  * [617b378] d/control: update Maintainer and Uploaders fields for pkg-
    rpm
  * [9372ac4] d/control: update VCS-{git,browser} to point to new repos

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Tue, 26 Jul 2016 11:46:27 +0200

rpmlint (1.9-1) unstable; urgency=medium

  * [b9c3ec0] Imported Upstream version 1.9
  * [78c4279] d/patches/path-for-autopkgtest.patch: refresh patch
  * [e0dddf5] d/rules: refresh iso-codes relationship
  * [a67c3c6] d/control: add flake8 as build-dep
  * [b145b7a] d/docs: refresh README file name (to README.md)

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Wed, 13 Jul 2016 11:51:52 +0200

rpmlint (1.8-1) unstable; urgency=medium

  * [0db4788] Imported Upstream version 1.8
  * [85ec306] d/watch: update file to point to github
  * [5e2629b] d/patches: drop tests_fix.patch
  * [6aaf097] d/patches: add new patch to handle bash completions
  * [e1bdc78] d/rules: iso-codes trick to avoid http request during build
  * [fd1c613] d/: gracefully delete bash completion configuration from
    /etc

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Fri, 22 Apr 2016 13:58:18 +0200

rpmlint (1.7-2) unstable; urgency=medium

  * [6f70920] d/control: update upstream website link
  * [88d7238] d/control: update standars-versions to 3.9.8
  * [9339462] d/control: get rid of XS-Testsuite directive

 -- Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>  Thu, 21 Apr 2016 12:16:04 +0200
