=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: rpmlint
 Section: admin
 Priority: extra
-Maintainer: Arturo Borrero Gonzalez <arturo.borrero.glez@gmail.com>
-Build-Depends: binutils,
+Maintainer: RPM packaging team <pkg-rpm-devel@lists.alioth.debian.org>
+Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
+Build-Depends: bash-completion,
+               binutils,
                bzip2,
                cpio,
                debhelper (>= 9),
                dh-python,
                iso-codes,
+               pkg-config,
                python (<< 3),
                python-rpm (>= 4.4),
                rpm,
-               rpm2cpio,
-	       python-pytest
-Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
-Homepage: http://sourceforge.net/p/rpmlint/
-Vcs-Git: git://github.com/aborrero/pkg-rpmlint.git
-Vcs-Browser: https://github.com/aborrero/pkg-rpmlint
+               rpm2cpio
+Standards-Version: 3.9.8
+Homepage: https://github.com/rpm-software-management/rpmlint
+Vcs-Git: https://anonscm.debian.org/git/pkg-rpm/rpmlint.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-rpm/rpmlint.git
 
 Package: rpmlint
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.7.2)
 Depends: binutils,
          bzip2,
          cpio,
