=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,12 @@
 override_dh_auto_build:
 	rm -f __version__.py
 	rm -f __isocodes__.py
+	ISO_3166_1_URL="file:///usr/share/iso-codes/json/iso_3166-1.json" \
+	ISO_639_3_URL="file:///usr/share/iso-codes/json/iso_639-3.json" \
 	dh_auto_build
 
 override_dh_auto_test:
-	make check
+	# nothing
 
 %:
 	dh $@ --with python2
