=== debian/tests/control ===
--- 
+++ 
@@ -4,4 +4,6 @@
  @,
  @builddeps@,
  rpm,
- autopkgtest
+ autopkgtest,
+ flake8,
+ python-pytest
