=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/rpmlint-$1\.tar\.gz/ \
  https://github.com/rpm-software-management/rpmlint/releases .*/rpmlint-?(\d\S*)\.tar\.gz
