## rpmlint 1.11

=== Makefile ===
--- 
+++ 
@@ -20,11 +20,7 @@
 PYTHON = /usr/bin/python
 
 # update this variable to create a new release
-VERSION := 1.9
-
-# for the [A-Z]* part
-LC_ALL:=C
-export LC_ALL
+VERSION := 1.10
 
 all: __version__.py __isocodes__.py
 
@@ -39,9 +35,7 @@
 			$(DESTDIR)$(LIBDIR)/[A-Z]*.py \
 			$(DESTDIR)$(LIBDIR)/__*__.py ; \
 	fi
-	$(PYTHON) -O -m py_compile \
-		$(DESTDIR)$(LIBDIR)/[A-Z]*.py \
-		$(DESTDIR)$(LIBDIR)/__*__.py ; \
+	$(PYTHON) -O -m compileall -d $(LIBDIR) $(DESTDIR)$(LIBDIR)
 	for file in rpmlint rpmdiff ; do \
 		sed -e "s,#!/usr/bin/python ,#!$(PYTHON) ," $$file > $(DESTDIR)$(BINDIR)/$$file ; \
 		chmod +x $(DESTDIR)$(BINDIR)/$$file ; \
