=== debian/changelog ===
rpmlint (1.11-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Refresh patches to make autopkgtest pass.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Feb 2020 13:09:26 -0500

rpmlint (1.11-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * New upstream release.
  * debian/control:
    + Switch to use python3. (Closes: #876758, #938411)
    + Update pkg-rpm team email address. (Closes: #899822)
    + Bump debhelper compat to v12.
    + Bump Standards-Version to 4.5.0.
    + Also recommend installing appstream-util as suggest by upstream.
    - Drop unnecessary Pre-Depends information.
  * debian/patches: Add patch to enforce python3, refresh known patches.
  * debian/copyright: Slight updates.

 -- Boyuan Yang <byang@debian.org>  Fri, 28 Feb 2020 01:04:07 -0500
