=== debian/rules ===
--- 
+++ 
@@ -18,4 +18,4 @@
 	# nothing
 
 %:
-	dh $@ --with python2
+	dh $@
