=== debian/tests/control ===
--- 
+++ 
@@ -6,4 +6,4 @@
  rpm,
  autopkgtest,
  flake8,
- python-pytest
+ python3-pytest
