## rpmlint 2.2.0+ds1

=== debian/changelog ===
rpmlint (2.2.0+ds1-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * debian/tests/testsuite: Use correct testsuite where binary
    test files are not needed. (Closes: #953380)

 -- Boyuan Yang <byang@debian.org>  Wed, 15 Dec 2021 14:25:08 -0500

rpmlint (2.2.0+ds1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release 2.2.0.
    + debian-source: Drop binaries embedded in upstream testsuite.
  * debian/control:
    + Add new build-dependency python3-pybeam.
    + Add python3-pytest* as testing build dependencies.
    + Apply "wrap-and-sort -abst".
  * debian/patches: Drop all patches.
  * debian/tests/control: Update autopkgtest dependency.
  * debian/tests/testsuite: Only run part of the upstream testsuite
    for now (needs more investigation).
  * debian/rpmlint.manpages: Dropped, man page no longer provided
    by upstream.
  * debian/{postinst,postrm,preinst}: Dropped, not needed.
  * debian/watch: Update to v4.

 -- Boyuan Yang <byang@debian.org>  Sun, 12 Dec 2021 09:59:45 -0500
