=== debian/control ===
--- 
+++ 
@@ -2,19 +2,30 @@
 Section: admin
 Priority: optional
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders: Arturo Borrero Gonzalez <arturo@debian.org>
-Build-Depends: bash-completion,
-               binutils,
-               bzip2,
-               cpio,
-               debhelper-compat (= 12),
-               dh-sequence-python3,
-               iso-codes,
-               pkg-config,
-               python3:any,
-               python3-rpm,
-               rpm,
-               rpm2cpio,
+Uploaders:
+ Arturo Borrero Gonzalez <arturo@debian.org>,
+Build-Depends:
+ bash-completion,
+ binutils,
+ bzip2,
+ cpio,
+ debhelper-compat (= 12),
+ dh-sequence-python3,
+ iso-codes,
+ pkg-config,
+ python3-pybeam,
+ python3-pytest <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+ python3-pytest-flake8 <!nocheck>,
+ python3-pytest-xdist <!nocheck>,
+ python3-rpm,
+ python3-setuptools,
+ python3-toml,
+ python3-xdg,
+ python3-zstd,
+ python3,
+ rpm,
+ rpm2cpio,
 Standards-Version: 4.5.0
 Homepage: https://github.com/rpm-software-management/rpmlint
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpmlint.git
@@ -22,14 +33,14 @@
 
 Package: rpmlint
 Architecture: all
-Depends: binutils,
-         bzip2,
-         cpio,
-         desktop-file-utils,
-         python3-rpm,
-         rpm2cpio,
-         ${misc:Depends},
-         ${python3:Depends},
+Depends:
+ binutils,
+ bzip2,
+ cpio,
+ desktop-file-utils,
+ rpm2cpio,
+ ${misc:Depends},
+ ${python3:Depends},
 Recommends:
  appstream-util,
  groff-base,
