=== debian/rules ===
--- 
+++ 
@@ -2,10 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
-
-# The upstream clean target removes the changelog.
-override_dh_auto_clean:
-	rm -f *~ *.pyc *.pyo __version__.py
 
 override_dh_auto_build:
 	rm -f __version__.py
@@ -18,4 +14,4 @@
 	# nothing
 
 %:
-	dh $@
+	dh $@ --buildsystem=pybuild
