=== debian/tests/control ===
Tests: testsuite
Restrictions: allow-stderr
Depends:
 autopkgtest,
 flake8,
 python3-pytest,
 python3-pytest-cov,
 python3-pytest-flake8,
 python3-pytest-xdist,
 rpm,
 @,
 @builddeps@,
