## rpmlint 2.3.0+ds1

=== debian/changelog ===
rpmlint (2.3.0+ds1-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * Add missing build-dep and runtime dep zstd, python3-zstandard.
    (Closes: #1013889)

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Jul 2022 10:32:16 -0400

rpmlint (2.3.0+ds1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/control: Update dependency accordingly.
  * debian/copyright: Update Files-Excluded field.
  * debian/rpmlint.maintscript: Purge obsolete conffile on upgrade.
    (Closes: #1001603)

 -- Boyuan Yang <byang@debian.org>  Sun, 29 May 2022 12:54:07 -0400
