=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  dh-sequence-python3,
  iso-codes,
  pkg-config,
+ python3-enchant,
+ python3-magic,
  python3-pybeam,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
@@ -22,11 +24,12 @@
  python3-setuptools,
  python3-toml,
  python3-xdg,
- python3-zstd,
+ python3-zstandard,
  python3,
  rpm,
  rpm2cpio,
-Standards-Version: 4.5.0
+ zstd,
+Standards-Version: 4.6.1
 Homepage: https://github.com/rpm-software-management/rpmlint
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpmlint.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpmlint
@@ -41,11 +44,13 @@
  rpm2cpio,
  ${misc:Depends},
  ${python3:Depends},
+ python3-enchant,
+ python3-magic,
+ python3-zstandard,
+ zstd,
 Recommends:
  appstream-util,
  groff-base,
- python3-enchant,
- python3-magic,
  rpm,
 Description: RPM package checker
  rpmlint is a tool for checking common errors in rpm packages.  rpmlint
