## rpmlint 2.4.0+ds1

=== debian/changelog ===
rpmlint (2.4.0+ds1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/tests/control: Drop direct dependency on autopkgtest
    as suggested by autopkgtest maintainer. (Closes: #1022863)

 -- Boyuan Yang <byang@debian.org>  Sat, 05 Nov 2022 17:37:37 -0400

rpmlint (2.4.0+ds1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * debian/control: Add new build-dep tomli, tomli-w.
  * Bump debhelper compat to v13.

 -- Boyuan Yang <byang@debian.org>  Sat, 15 Oct 2022 15:52:35 -0400
