=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  binutils,
  bzip2,
  cpio,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-sequence-python3,
  iso-codes,
  pkg-config,
@@ -23,6 +23,8 @@
  python3-rpm,
  python3-setuptools,
  python3-toml,
+ python3-tomli,
+ python3-tomli-w,
  python3-xdg,
  python3-zstandard,
  python3,
