## rpmlint 2.5.0+ds1

=== debian/changelog ===
rpmlint (2.5.0+ds1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Migrate to use pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Dec 2023 09:49:18 -0500
