=== debian/control ===
--- 
+++ 
@@ -13,6 +13,8 @@
  dh-sequence-python3,
  iso-codes,
  pkg-config,
+ pybuild-plugin-pyproject,
+ python3,
  python3-enchant,
  python3-magic,
  python3-pybeam,
@@ -27,7 +29,6 @@
  python3-tomli-w,
  python3-xdg,
  python3-zstandard,
- python3,
  rpm,
  rpm2cpio,
  zstd,
@@ -43,13 +44,13 @@
  bzip2,
  cpio,
  desktop-file-utils,
- rpm2cpio,
- ${misc:Depends},
- ${python3:Depends},
  python3-enchant,
  python3-magic,
  python3-zstandard,
+ rpm2cpio,
  zstd,
+ ${misc:Depends},
+ ${python3:Depends},
 Recommends:
  appstream-util,
  groff-base,
