=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,10 @@
 	dh_auto_build
 
 override_dh_auto_test:
-	# nothing
+	-dh_auto_test
+
+execute_after_dh_python3:
+	rm -fv debian/rpmlint/usr/lib/python3*/*-packages/.coverage
 
 %:
 	dh $@ --buildsystem=pybuild
