=== debian/tests/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Tests: testsuite
 Restrictions: allow-stderr
 Depends:
- autopkgtest,
  flake8,
  python3-pytest,
  python3-pytest-cov,
