## rpmlint 2.6.1

=== debian/changelog ===
rpmlint (2.6.1-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. (See #1093666)

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Jan 2025 22:09:20 -0500

rpmlint (2.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 06 Aug 2024 21:29:30 -0400

rpmlint (2.6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Add myself into the uploaders list.
  * debian/copyright: Do not exclude test blobs anymore.
  * debian/control: Remove old contributor from the uploaders list.
    Thanks for your work! (Closes: #1076389)

 -- Boyuan Yang <byang@debian.org>  Mon, 15 Jul 2024 20:25:43 -0400
