=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Section: admin
 Priority: optional
 Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
-Uploaders:
- Arturo Borrero Gonzalez <arturo@debian.org>,
 Build-Depends:
  bash-completion,
  binutils,
@@ -12,7 +10,7 @@
  debhelper-compat (= 13),
  dh-sequence-python3,
  iso-codes,
- pkg-config,
+ pkgconf,
  pybuild-plugin-pyproject,
  python3,
  python3-enchant,
@@ -32,7 +30,7 @@
  rpm,
  rpm2cpio,
  zstd,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/rpm-software-management/rpmlint
 Vcs-Git: https://salsa.debian.org/pkg-rpm-team/rpmlint.git
 Vcs-Browser: https://salsa.debian.org/pkg-rpm-team/rpmlint
