=== debian/changelog ===
rpmlint (2.7.0-3) unstable; urgency=medium

  * QA upload.
  * Drop python-pytest-flake8 from autopkgtests.

 -- Bastian Germann <bage@barriere.debian.org>  Sun, 06 Jul 2025 11:35:19 +0000

rpmlint (2.7.0-2) unstable; urgency=medium

  * QA upload.
  * Drop python-pytest-flake8.

 -- Bastian Germann <bage@debian.org>  Wed, 02 Apr 2025 21:08:34 +0200

rpmlint (2.7.0-1.0) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream release (Closes: #1101179)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 28 Mar 2025 15:55:54 -0400
