=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: rpmlint
 Section: admin
 Priority: optional
-Maintainer: RPM packaging team <team+pkg-rpm@tracker.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  bash-completion,
  binutils,
@@ -18,7 +18,6 @@
  python3-pybeam,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
- python3-pytest-flake8 <!nocheck>,
  python3-pytest-xdist <!nocheck>,
  python3-rpm,
  python3-setuptools,
