=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
  flake8,
  python3-pytest,
  python3-pytest-cov,
- python3-pytest-flake8,
  python3-pytest-xdist,
  rpm,
  @,
