## rpmlint 2.8.0

=== debian/changelog ===
rpmlint (2.8.0-1) unstable; urgency=medium

  * QA upload.
  * debian/control: Move package description to source package section.
  * debian/control: Bump Standards-Version to 4.7.2.

 -- Boyuan Yang <byang@debian.org>  Thu, 16 Oct 2025 15:04:56 -0400

rpmlint (2.7.0-4) unstable; urgency=medium

  * QA upload
  * Drop python3-toml & python3-tomli from build-dependencies.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:03:06 +0200
